@media (max-width: 767px) {
  .m-1xrwjyx9.m-1xrwjyx9.m-1xrwjyx9 { --align-items: center }
  .m-133qds7k.m-133qds7k.m-133qds7k { --align-items: flex-start }
  .m-1iy4eiye.m-1iy4eiye.m-1iy4eiye { --border-right-width: 1px }
  .m-1pm18bvp.m-1pm18bvp.m-1pm18bvp { --column-gap: 0px }
  .m-el1w9p3y.m-el1w9p3y.m-el1w9p3y { --container-max-width: 767px }
  .m-136ask97.m-136ask97.m-136ask97 { --container-widget-align-self: stretch }
  .m-sddhkzos.m-sddhkzos.m-sddhkzos { --container-widget-flex-grow: 0 }
  .m-sddh6ykw.m-sddh6ykw.m-sddh6ykw { --container-widget-flex-grow: 1 }
  .m-3u644i69.m-3u644i69.m-3u644i69 { --container-widget-height: 100% }
  .m-y28axjn8.m-y28axjn8.m-y28axjn8 { --container-widget-width: 146px }
  .m-1661prym.m-1661prym.m-1661prym { --container-widget-width: 260px }
  .m-1r3uz83r.m-1r3uz83r.m-1r3uz83r { --container-widget-width: calc(( 1 - var(--container-widget-flex-grow) ) * 100%) }
  .m-1q4j8oha.m-1q4j8oha.m-1q4j8oha { --flex-direction: row }
  .m-1o815heg.m-1o815heg.m-1o815heg { --flex-direction: row-reverse }
  .m-10y2irst.m-10y2irst.m-10y2irst { --flex-wrap: nowrap }
  .m-d152scgk.m-d152scgk.m-d152scgk { --flex-wrap: var(--flex-wrap-mobile) }
  .m-1mptao8w.m-1mptao8w.m-1mptao8w { --flex-wrap-mobile: wrap-reverse }
  .m-u2jrcar2.m-u2jrcar2.m-u2jrcar2 { --gap: 0px 0px }
  .m-2hwl9llu.m-2hwl9llu.m-2hwl9llu { --grid-columns: 1 }
  .m-23f5pgcw.m-23f5pgcw.m-23f5pgcw { --justify-content: center }
  .m-35b6b9zm.m-35b6b9zm.m-35b6b9zm { --justify-content: flex-end }
  .m-1g5nymxp.m-1g5nymxp.m-1g5nymxp { --margin-top: 0px }
  .m-1idgfblx.m-1idgfblx.m-1idgfblx { --min-height: 240px }
  .m-eolm60ov.m-eolm60ov.m-eolm60ov { --order: 0 }
  .m-eollrzky.m-eollrzky.m-eollrzky { --order: 1 }
  .m-eolmk1ss.m-eolmk1ss.m-eolmk1ss { --order: 3 }
  .m-eolnq54i.m-eolnq54i.m-eolnq54i { --order: 4 }
  .m-2h6sm633.m-2h6sm633.m-2h6sm633 { --padding-bottom: 0px }
  .m-13voj766.m-13voj766.m-13voj766 { --padding-bottom: 10px }
  .m-3fvy1rzd.m-3fvy1rzd.m-3fvy1rzd { --padding-left: 0px }
  .m-3rs26wk3.m-3rs26wk3.m-3rs26wk3 { --padding-left: 10px }
  .m-p7sgaf11.m-p7sgaf11.m-p7sgaf11 { --padding-right: 0px }
  .m-3wxzng9w.m-3wxzng9w.m-3wxzng9w { --padding-right: 10px }
  .m-6zlex2vd.m-6zlex2vd.m-6zlex2vd { --padding-top: 0px }
  .m-3vvj1sb7.m-3vvj1sb7.m-3vvj1sb7 { --padding-top: 10px }
  .m-344b9033.m-344b9033.m-344b9033 { --padding-top: 40px }
  .m-2mntf256.m-2mntf256.m-2mntf256 { --row-gap: 0px }
  .m-1utckku7.m-1utckku7.m-1utckku7 { --swiper-slides-to-display: 1 }
  .m-bw4xfu9s.m-bw4xfu9s.m-bw4xfu9s { --width: 20% }
  .m-29kasjfg.m-29kasjfg.m-29kasjfg { --width: 33px }
  .m-6w006sko.m-6w006sko.m-6w006sko { --width: 34% }
  .m-ltiz2nr2.m-ltiz2nr2.m-ltiz2nr2 { --width: 43% }
  .m-gv8qnbgb.m-gv8qnbgb.m-gv8qnbgb { --width: 50% }
  .m-ummkbi7y.m-ummkbi7y.m-ummkbi7y { --width: 60% }
  .m-z5hn8igs.m-z5hn8igs.m-z5hn8igs { --z-index: 1 }
  .m-1e3l616s.m-1e3l616s.m-1e3l616s { --z-index: 999 }
  .m-qnwwle81.m-qnwwle81.m-qnwwle81 { border-width: 0 1px 0 0 }
  .m-23k3rnpg { display: none }
  .m-3qzqun5a.m-3qzqun5a.m-3qzqun5a { font-size: 11.8vw }
  .m-1sa6iz1h.m-1sa6iz1h.m-1sa6iz1h { font-size: 12px }
  .m-1a8tpd7m.m-1a8tpd7m.m-1a8tpd7m { font-size: 16px }
  .m-33pbtgrn.m-33pbtgrn.m-33pbtgrn { font-size: 18px }
  .m-x12xisw1.m-x12xisw1.m-x12xisw1 { font-size: 20px }
  .m-12p9ge53.m-12p9ge53.m-12p9ge53 { font-size: 21px }
  .m-1asg99kn.m-1asg99kn.m-1asg99kn { font-size: 27px }
  .m-3nz7ilpx.m-3nz7ilpx.m-3nz7ilpx { font-size: 30px }
  .m-3mdgqur1.m-3mdgqur1.m-3mdgqur1 { height: 20px }
  .m-2ynumlp6.m-2ynumlp6.m-2ynumlp6 { height: 27px }
  .m-253wny7g.m-253wny7g.m-253wny7g { height: 30px }
  .m-3eym7k83.m-3eym7k83.m-3eym7k83 { height: 75px }
  .m-3hh2k7jd.m-3hh2k7jd.m-3hh2k7jd { margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px }
  .m-2go8c1l8.m-2go8c1l8.m-2go8c1l8 { margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 40px) 0px }
  .m-37whoerc.m-37whoerc.m-37whoerc { margin: 20px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px }
  .m-3rgnbo84.m-3rgnbo84.m-3rgnbo84 { margin: 30px 0px calc(var(--kit-widget-spacing, 0px) + 0px) 0px }
  .m-2kuetclu.m-2kuetclu.m-2kuetclu { object-fit: cover }
  .m-e1nkv4c3.m-e1nkv4c3.m-e1nkv4c3 { padding: 0 10px 0 0 }
  .m-1xjvu21b.m-1xjvu21b.m-1xjvu21b { padding: 12px 16px }
  .m-11tkdfc1.m-11tkdfc1.m-11tkdfc1 { padding: 12px 20px }
  .m-z8p3uvs0.m-z8p3uvs0.m-z8p3uvs0 { padding: 20px }
  .m-1gv0vp4g.m-1gv0vp4g.m-1gv0vp4g { text-align: center }
  .m-3gruxl76.m-3gruxl76.m-3gruxl76 { text-align: end }
  .m-nizgs8zo.m-nizgs8zo.m-nizgs8zo { text-align: start }
  .m-3dg8uxr9.m-3dg8uxr9.m-3dg8uxr9 { width: 100% }
  .m-28arr59i.m-28arr59i.m-28arr59i { width: 67% }
  .m-2eiy7vdm.m-2eiy7vdm.m-2eiy7vdm { width: auto }
  .m-2ah4dkt9.m-2ah4dkt9.m-2ah4dkt9 { width: var(--container-widget-width, 146px) }
  .m-rzqhtlf2.m-rzqhtlf2.m-rzqhtlf2 { width: var(--container-widget-width, 260px) }
}
